JWorld@TW the best professional Java site in Taiwan
      註冊 | 登入 | 全文檢索 | 排行榜  

» JWorld@TW » Java IDE  

按列印兼容模式列印這個話題 列印話題    把這個話題寄給朋友 寄給朋友   
reply to postflat modego to previous topicgo to next topic
本主題所含的標籤
無標籤
作者 請問Eclipse版本不同,就不能共用嗎?(Indigo 與 juno)
X_Killer





發文: 111
積分: 0
於 2014-01-13 17:30 user profilesend a private message to userreply to postreply to postsearch all posts byselect and copy to clipboard. 
ie only, sorry for netscape users:-)add this post to my favorite list
我在家裡用的是indigo版本(64bit)然後公司是用juno(32bit)
我在家用indigo版本
編寫好的一般java project,
export出來後,
用Juno卻import不進來

是不能相通嗎?

一定得換成相同的版本嗎?


reply to postreply to post
話題樹型展開
人氣 標題 作者 字數 發文時間
617 請問Eclipse版本不同,就不能共用嗎?(Indigo 與 juno) X_Killer 130 2014-01-13 17:30
641 Re:請問Eclipse版本不同,就不能共用嗎?(Indigo 與 juno) qrtt1 186 2014-01-14 09:41
» JWorld@TW »  Java IDE

reply to postflat modego to previous topicgo to next topic
  已讀文章
  新的文章
  被刪除的文章
Jump to the top of page

JWorld@TW 本站商標資訊

Powered by Powerful JuteForum® Version Jute 1.5.8